/* QA CSS 

	page background: #F7F3EF (off-white)
	light box background: #4A597B	(light color)
	Darker background and regular text: #4A597B (dark color) 
*/

body {color:  #4A597B;}

/* content box inside right column */
#rightContent {
margin: 0px 35px 0px 0px;
padding: 0px;
/* width: 500px !important; */
 width: 620px !important;
}

/* Override Sekelon positioning, to accomodate Article content (move separator line by resizing #right) */
#right {
width: 577px;
/* width: 609px !important; */
border: 1px solid;
border-color: #F7F3EF #4A597B #F7F3EF #4A597B;
min-height: 100px;
float: right;
}

.QandA{
/* 	width: 500px; */
	width: 570px;
	margin: 10px 0px; 
	background-color: #DEDFE7; 
	padding: 10px; 
	position: relative; 
	top: 0px; 
	right: 0px;
	clear: both;
}
.question {
	font-weight: bold; 
	font-size: 10.5pt; 
	color: #4A597B;
	width: 560px;
}
.answer{font-weight: normal; font-size: 10pt; margin: 8px 0px 5px 5px; color: #4A597B}

.answer a {
    border-bottom: 1px dotted #3F519D;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5{color: #4A597B;}

li {margin: 0px 15px 10px 10px; }
ul {margin-right: 16px; padding: 0px;}
ol {margin-right: 20px; padding: 0px;}

.all-questions {
    width: 620px;
}
.all-questions .h3{
	clear: both;
} 

span.floatleft {
    margin-left: 3em;
}

.mobile .all-questions {
    width: inherit;
}
.mobile .QandA {
    width: inherit;
}
.mobile .question {
    width: inherit;
}




